SQLITE_UTF8(3)

NAME
SQLITE_UTF8, SQLITE_UTF16LE, SQLITE_UTF16BE, SQLITE_UTF16, SQLITE_ANY, SQLITE_UTF16_ALIGNED - Text Encodings

SYNOPSIS
#define SQLITE_UTF8
#define SQLITE_UTF16LE
#define SQLITE_UTF16BE
#define SQLITE_UTF16
#define SQLITE_ANY
#define SQLITE_UTF16_ALIGNED

DESCRIPTION
These constant define integer codes that represent the various text encodings supported by SQLite.